Subject: Sick Spathyphyllum/peace lily

From: [email-masked] (Russ)
Date: Tue, 23 Jan 1996 05:28:10 GMT

HELP!!!!!!!

I have a big beautiful spath... but it has this problem.

On one side of the plant there are small, oval-shaped "scales" that
have been working their way up the stems to the underside of the
leaves and then to the topside of the leaves.  In addition, the leaves
and stems are secreting a gummy clear substance.. not all over, just
in random spots.  Sometimes new leaves sprout with a droplet of the
secretion at the tip of the leaf, before it unfurls.

This problem has been around for awhile; first it was one leaf, now
it's about 20% of the plant.  I tried spraying the thing with
insecticide and that ixnayed the scales for awhile, but they came
back.

Finally, the leaf that looks the most infected with whatever this is
is beginning to turn yellow.

This thing is tough but I think it's starting to give... I don't want
to lose my spath.. it's about 4 feet tall and bushy and wide and
beautiful!!! Can someone lend some advice?

Russ Washington/IL
70314,3333
--------------------------------------------------
Russ aka [email-masked]
   visit the web page at
       http://www.suba.com/~smashing/
           and tell your friends!
--------------------------------------------------

---

From: [email-masked](Mark & Victoria )
Date: 24 Jan 1996 01:43:55 GMT

>secretion at the tip of the leaf, before it unfurls.

That secretion is the honeydew (excrement) of the scale insects.  You
need to totally put this  plant in quarantine.  First put the plant in
the tub and spray every inch, including the soil with insecticidal
soap.  Wet every leaf top and bottem.  Wait four days and do it again,
and after another four days, do it again.  This will get all the scale
in its entire lifecycle. It lays eggs which hatch out and you need to
get those as well.  Soaps or insecticides dont kill the eggs and
sometimes dont even kill the larve.  Do this several times in 4 day
increments and the problem will go away.  Always check the plant ofter
for reinfestment.  Cut off any damaged leaves and discard them in the
trash immediately.  Hope you get it under control...you will if you do
it several times in a row.
Victoria*

---

From: [email-masked] (Steven Reynolds)
Date: Wed, 24 Jan 1996 18:13:27 GMT

>On one side of the plant there are small, oval-shaped "scales" that

Sounds like Scale to me.  Scale attaches itself to stems and leaf undersides and
suck juices out of the plant, weakening it and spreading disease.  Continue
spraying ever two weeks until scale is eliminated or simply wipe off using
cotton gloves and crushing the insects after removal.  Good luck

Steve
--
Steven A. Reynolds        Amateur Radio  AA6OT
[email-masked]    Santa Barbara, CA

---

From: [email-masked] (Maarten van Helden)
Date: 24 Jan 1996 16:05:00 GMT

In article <[email-masked]>, [email-masked] says...
>beautiful!!! Can someone lend some advice?

As for the scales try to rub them of by hand and then spray the plant with a 
systemic insecticide, or a "leaf gloss" spray bases on fatty acids (ask in the 
shop) this will make the leaves look very shiny, but a side effect is the 
killing of scales by covering the scales with a fatty layer, and subsequently 
killing the scale insect under it by suffocation. Works great even though it 
is not a real insecticide.

As for the gummi stuff: 3 possibilities:

1. Scales do produce honeydew as droppings, which contain a lot a lot of sugar 
and therefore it is very sticky. This can accumulate to rather large droplets 
since it is produced every so many minutes.
2. Your plant may have a bacterial infection which often causes this 
phenomena. Es[ecially if the stuff is really gum like this will be the real 
cause. Then you do have a problem. Sometimes this can be cured chemically, but 
ask advice from a specialist.
3. Especially on the young leaves: Plants often produce these droplets when 
himidity is high and evaporation is low (nighttime). The process is called 
GUTTATION and is totally harmless. A good example are Monstera plants which 
can produce droplets in large quantities. I though my cat was doing something 
nasty but then found out is was the plant itself spilling on the floor. The 
guttation fluid also contains some sugars which can make it sticky. After 
evaporation of the water the remaining sugar sirop can be almost gum like.

So: work to do tosolve the problem. Good Luck !!
 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
||\\  //||  Dr. Maarten van Helden
|| \\// ||  Dept. of Entomology
||  \/  ||  Wageningen Agricultural University
||||||||||  Binnenhaven 7, 6709 PD
||      ||  Wageningen, the Netherlands
||      ||  Tel +31-317-485118 Fax +31-317-484821
||      ||  Email: <[email-masked]>
++++++++++++++++++++++++++++++++++++++++++++++++++++++++

---

From: [email-masked](Mark & Victoria )
Date: 25 Jan 1996 01:20:32 GMT

In <[email-masked]> [email-masked]
(Maarten van Helden) writes: 

>is not a real insecticide.

I always thought the way fatty acids worked was by sloughing off the
outer shell of the insect body and they die of exposure.  Am I wrong
about that?  What is your definition of an insecticide?
Victoria*

---

From: [email-masked] (Marion Margoshes)
Date: 26 Jan 1996 14:04:00 -0500

>about that?  What is your definition of an insecticide?
 
	Yes, it is the deprivation of oxygen that kills them.  mbm